@media only screen and (max-width: 1024px){
	.container{
	max-width: 100%;
	width: 96%!important;
	}
	div#core_padding_inner{
	overflow: hidden;
	}
}
@media only screen and (max-width: 992px){
	#core_middle_column{
	width: 100%;
	}
	#core_left_column{
	width: 100%;
	}
	.panel-body.widget {
	display: none;
	}
	.panel-default>.panel-heading{
	cursor: pointer;
	position: relative;
	}
	.panel-default>.panel-heading:after{
	content: "\f002";
	font-family: FontAwesome;
	font-size: 20px;
	color: #999;;
	position: absolute;
	right: 10px;
	top: 5px;
	}
	.panel-default>.panel-heading:hover ,.panel-default>.panel-heading:hover:after{
	background: #354753;
	color: #fff;
	}
	.core_middle_wrap ul.orderby li{
	width: auto;
	}
	.wlt_search_results.list_style .content .col-md-3 .btn {
	width: 100%!important;
	}
	.wlt_search_results.list_style .content .col-md-3{
	text-align: right;
	}
}
@media only screen and (max-width: 767px){
	.overlay-gallery .lbox{
	left: 50%!important;
	margin-left: -70px;
	}
	.wlt_search_results.list_style .content .btn{
	display: block!important;
	}
	.wlt_search_results.list_style .frame img {
	max-height: 500px!important;
	width: 100%;
	}
	.pull-right {
	margin-top: 9px;
	}
	.wlt_custom_distance .loyal_actived {
		width: 100%;
	}
	li.pull-right.btn-find_location {
	    margin-top: 0;
	}
}
@media only screen and (max-width: 480px){
	li.pull-right.btn-find_location {
	    width: 100% !important;
	    padding-top: 20px;
	}
	li.pull-right.btn-find_location a{width: 100%}
	.pull-right {
		width: 100%;
		margin-bottom: 8px;
	}
	.list_style .wlt_starrating,.wlt_starrating{display: block !important}
}
@media only screen and (max-width: 320px){
	.core_header_wrapper{
		overflow: hidden;
	}
}